Validate ros_deep_learning Repo Instructions

asked 2020-11-09 15:31:13 -0600

DavidT gravatar image

Hey everyone, I am attempting to containerize this project, which seems rather popular: https://github.com/dusty-nv/ros_deep_...

However, I am getting stuck specifically at: https://github.com/dusty-nv/ros_deep_... --

root@cf5083b912f9:~/ros_workspace# source install/local_setup.bash
root@cf5083b912f9:~/ros_workspace# ros2 launch ros_deep_learning video_viewer.ros2.launch input:=csi://0 output:=display://0
Package 'ros_deep_learning' not found: "package 'ros_deep_learning' not found, searching: ['/opt/ros/eloquent']"

Anyone able to validate those Repo instructions are accurate? Thanks!

edit retag flag offensive close merge delete